RubyGems Navigation menu

pws-otp 0.9.1

Experimental OTP support for PWS

バージョン履歴:

  1. 0.9.1 - December 30, 2020 (9KB)
  2. 0.9.0 - April 26, 2017 (9KB)

Runtime依存性 (3):

  • pws ~> 1.0
  • rationalist ~> 2.0
  • rotp ~> 6.2
  • オーナー:

    Pushed by:

    作者:

    • Jan Lelis

    SHA 256チェックサム:

    13841b257123f98bd530c2f9faf5aa7b98e58e366637ddb17664a421adffe76d

    累計ダウンロード数 1,216

    現行バージョン 246

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.1, < 4.0

    リンク集: